.business-loan-form .input-container.container-with-checkbox label {
    vertical-align: middle;
}

.business-loan-form .input-container.container-with-checkbox input[type="checkbox"] {
    vertical-align: middle;
}

.business-loan-form {
    font-size: 0;
    font-family: Poppins, sans-serif;
}

.business-loan-form .form-progress {
    display: flex;
    align-items: center;
    margin-bottom: 4rem;
}

.business-loan-form .form-progress > * {
    display: inline-block;
    vertical-align: middle;
}

.business-loan-form .form-progress .progress {
    font-size: 1rem;
    background: #bbb;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    line-height: 40px;
}


.business-loan-form .form-progress .progress.current {
    background: #f59b43;
}

.business-loan-form .form-progress .separator {
    flex: 1;
    height: 1px;
    border-bottom: solid 1px #bbb;
    margin: 0 1rem;
}

.business-loan-form .form-part {
    display: none;
}

.business-loan-form .form-part.current {
    display: block;
}

.business-loan-form fieldset {
    padding-bottom: 1.5rem;
    margin-bottom: 2rem;
    border-bottom: solid 1px #ccc;
}

.business-loan-form legend {
    font-size: 1.25rem;
    color: #f59b43;
    border-bottom: none;
}

.business-loan-form .input-container {
    position: relative;
    font-size: 1rem;
    display: inline-block;
    vertical-align: top;
    width: calc(33.33% - 1rem);
    margin: 0 0.5rem 0.5rem;
    margin-left: 0;
}

.business-loan-form .input-container input {
    margin: 0;
}

.business-loan-form .input-container.full {
    display: block;
    width: 100%;
    margin: 0 !important;
}

.business-loan-form .input-container:nth-of-type(3n-2) {
    margin-left: 0;
}

.business-loan-form .input-container:nth-of-type(3n) {
    margin-right: 0.5rem;
}

.business-loan-form .input-container .help-text {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}

.business-loan-form .input-container .help-text span {
    display: none;
    position: relative;
    top: -1.5rem;
    right: 0;
    font-size: 0.875rem;
    background: rgba(245,155,67, 0.85);
    color: #fff;
    padding: 0.5rem 1rem;
    max-width: 300px;
}

.business-loan-form .input-container .help-text:hover span {
    display: block;
}

.business-loan-form .input-container .help-text:before {
    content: "?";
    position: absolute;
    top: 22px;
    right: 1rem;
    width: 24px;
    height: 24px;
    font-size: 1rem;
    line-height: 1.125rem;
    text-align: center;
    background: #fff;
    color: #f59b43;
    border: solid 2px #f59b43;
    font-family: Poppins, sans-serif;
    border-radius: 50%;
    font-weight: 700;
    transition-duration: 0.2s;
    cursor: pointer;
}

.business-loan-form .input-container .help-text:hover:before {
    background: #f59b43;
    color: #fff;
}

.business-loan-form .input-container input + label,
.business-loan-form .input-container select + label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    color: #777;
    font-weight: 400;
    padding-left: 1rem;
    padding-top: 0.5rem;
    font-size: 0.75rem;
    cursor: text;
    transition-duration: 0.2s;
    user-select: none;
}

.business-loan-form .input-container select,
.business-loan-form .input-container input[type="checkbox"] + label,
.business-loan-form .input-container input[type="radio"] + label,
.business-loan-form .input-container select + label {
    cursor: pointer;
}

.business-loan-form .input-container select + label {
    pointer-events: none;
}

.business-loan-form .input-container input[type="text"],
.business-loan-form .input-container input[type="email"],
.business-loan-form .input-container input[type="tel"],
.business-loan-form .input-container input[type="number"],
.business-loan-form .input-container input[type="password"],
.business-loan-form .input-container input[type="date"],
.business-loan-form .input-container select {
    position: relative;
    padding: 2rem 1rem;
    font-size: 1rem;
    font-family: Poppins, sans-serif;
    height: 68px;
}

.business-loan-form .input-container input[type="number"] {
    -moz-appearance: textfield;
}

.business-loan-form .input-container.with-help-text input[type="text"],
.business-loan-form .input-container.with-help-text input[type="email"],
.business-loan-form .input-container.with-help-text input[type="tel"],
.business-loan-form .input-container.with-help-text input[type="number"],
.business-loan-form .input-container.with-help-text input[type="password"],
.business-loan-form .input-container.with-help-text input[type="date"],
.business-loan-form .input-container.with-help-text select {
    padding-right: 3.5rem;
}

.business-loan-form .input-container input[type="text"].error,
.business-loan-form .input-container input[type="email"].error,
.business-loan-form .input-container input[type="tel"].error,
.business-loan-form .input-container input[type="number"].error,
.business-loan-form .input-container input[type="password"].error,
.business-loan-form .input-container input[type="date"].error,
.business-loan-form .input-container select.error {
    color: #ee1212;
    border-bottom: solid 2px #ee1212;
}

.business-loan-form .input-container select {
    padding-top: 1rem;
    padding-bottom: 0;
    height: 68px;
    background-position: right 1rem top 50%;
}

.business-loan-form .input-container.with-help-text select {
    background-position: right 3.5rem top 50%;
}

.business-loan-form .input-container input:not(:placeholder-shown) {
    padding-top: 2.5rem;
    padding-bottom: 1.5rem;
}

.business-loan-form .input-container input:placeholder-shown + label,
.business-loan-form .input-container select:invalid + label {
    padding-top: 1.25rem;
    font-size: 1rem;
}

.business-loan-form .input-container input.error + label,
.business-loan-form .input-container select.error + label {
    color: #ee1212;
}

.business-loan-form .input-container .checkbox-container {
    white-space: nowrap;
}

.business-loan-form .input-container input[type="checkbox"],
.business-loan-form .input-container input[type="radio"] {
    position: relative;
    display: inline;
    margin-right: 0.5rem;
    margin-left: 0;
    margin-bottom: 0.5rem;
    top: 4px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.business-loan-form .input-container input[type="checkbox"] + label,
.business-loan-form .input-container input[type="radio"] + label {
    position: relative;
    top: auto;
    left: auto;
    display: inline;
    padding: 0;
    font-size: 1rem !important;
}

.business-loan-form .input-container input[type="checkbox"].error + label,
.business-loan-form .input-container input[type="checkbox"].error + label a,
.business-loan-form .input-container input[type="radio"].error + label,
.business-loan-form .input-container input[type="radio"].error + label a {
    color: #ee1212;
}

.business-loan-form input[type="submit"] {
    font-size: 1rem;
}

.business-loan-form .other-loans-items-container,
.business-loan-form .co-other-loans-items-container {
    display: none;
    margin-top: 1rem !important;
    background: #e6e6e6;
    padding: 1rem;
}

.business-loan-form .other-loans-items-container .other-loans-items,
.business-loan-form .co-other-loans-items-container .co-other-loans-items {
    font-size: 0;
}

.business-loan-form .other-loans-items-container .other-loans-items .input-container,
.business-loan-form
.co-other-loans-items-container
.co-other-loans-items
.input-container {
    width: 25%;
}

.business-loan-form button {
    background: #333;
    color: #fff;
    border-radius: 0.25rem;
    transition-duration: 0.2s;
    font-size: 1rem;
}

.business-loan-form button:hover {
    background: #555;
}

.business-loan-form button#add-loan {
    margin-bottom: 0;
}

.business-loan-form button.delete-loan {
    margin-top: 12px;
    margin-left: 2rem;
    background: #777;
    text-transform: none;
}

.business-loan-form button.delete-loan:hover {
    background: #bbb;
}

.business-loan-form .co-applicant-fields,
.business-loan-form .co-other-loans-items-container {
    display: none;
}

.business-loan-form .co-applicant-fields p {
    font-size: 1rem;
    margin-top: 1rem;
}

.business-loan-form .submit-container {
    font-size: 1rem;
}

.business-loan-form .submit-container input[type="submit"] {
    margin-top: 2rem;
    border-radius: 0.25rem;
}

.business-loan-form .submit-container p {
    margin-bottom: 2rem;
}

.business-loan-form .submit-container a {
    color: #f59b43;
    text-decoration: underline;
}

.business-loan-form #error-list {
    display: none;
    margin-bottom: 2rem;
    font-size: 0.875rem;
    border: dotted 1px #ee1212;
    background: #f8efef;
    color: #f59b43;
    padding: 1rem 1.5rem;
}

.business-loan-form #error-list.visible {
    display: block;
}

.business-loan-form #error-list h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    padding-bottom: 0;
    color: #f59b43;
}

.business-loan-form #error-list ul {
    margin-bottom: 0;
}

.business-loan-form #error-list ul li {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    margin: 0.25rem 0;
}

@media only screen and (max-width: 1200px) {
    .business-loan-form {
        padding: 2rem 1.25rem;
    }

    .business-loan-form #error-list ul li {
        width: 50%;
    }

    .business-loan-form legend {
        padding-bottom: 0;
        margin-bottom: 1rem;
    }

    .business-loan-form .input-container input[type="text"],
    .business-loan-form .input-container input[type="email"],
    .business-loan-form .input-container input[type="tel"],
    .business-loan-form .input-container input[type="number"],
    .business-loan-form .input-container input[type="password"],
    .business-loan-form .input-container input[type="date"],
    .business-loan-form .input-container select {
        font-size: 0.875rem;
        height: 56px;
        padding: 1.25rem 1rem;
    }

    .business-loan-form .input-container select {
        padding-top: 1rem;
        padding-bottom: 0;
    }

    .business-loan-form .input-container input:not(:placeholder-shown) {
        padding-top: 1.75rem;
        padding-bottom: 0.75rem;
    }

    .business-loan-form .input-container input:placeholder-shown + label,
    .business-loan-form .input-container select:invalid + label {
        padding-top: 1rem;
    }

    .business-loan-form .input-container input:placeholder-shown + label,
    .business-loan-form .input-container select:invalid + label {
        font-size: 0.875rem;
    }

    .business-loan-form .input-container .help-text:before {
        top: 16px;
    }

    .business-loan-form .input-container input[type="checkbox"],
    .business-loan-form .input-container input[type="radio"] {
        width: 18px;
        height: 18px;
    }

    .business-loan-form .input-container input[type="checkbox"] + label,
    .business-loan-form .input-container input[type="radio"] + label {
        font-size: 1rem !important;
	color: #2d2d2d;
    }

    .business-loan-form .submit-container p {
        font-size: 0.875rem;
    }
}

@media only screen and (max-width: 992px) {
    .business-loan-form legend {
        font-size: 1.125rem;
    }

    .business-loan-form button {
        font-size: 0.875rem;
    }

    .business-loan-form .input-container {
        width: calc(50% - 1rem);
    }

    .business-loan-form .input-container:nth-of-type(3n-2) {
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .business-loan-form .input-container:nth-of-type(2n) {
        margin-right: 0.5rem;
        /*margin-right: 0;*/
        margin-left: 0;
    }

    .business-loan-form .input-container:nth-of-type(2n-1) {
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .business-loan-form .other-loans-items-container,
    .business-loan-form .co-other-loans-items-container {
        padding: 0.75rem;
    }

    .business-loan-form .other-loans-items-container .other-loans-items .input-container,
    .business-loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container {
        width: 27.5%;
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .business-loan-form button.delete-loan {
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .business-loan-form #error-list {
        padding: 1rem;
    }

    .business-loan-form #error-list ul li {
        width: 100%;
        font-size: 0.75rem;
        margin: 0 0.125rem;
    }

    .business-loan-form .input-container .help-text:before {
        width: 22px;
        height: 22px;
        font-size: 1rem;
        line-height: 1.125rem;
    }

    .business-loan-form .other-loans-items-container .other-loans-items .item {
        border-bottom: solid 1px #bbb;
        margin-bottom: 1rem;
    }

    .business-loan-form .other-loans-items-container .other-loans-items .input-container,
    .business-loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container {
        width: calc(50% - 0.5rem);
        margin: 0 0.5rem;
    }

    .business-loan-form
    .other-loans-items-container
    .other-loans-items
    .input-container:nth-of-type(2n),
    .business-loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container:nth-of-type(2n) {
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .business-loan-form
    .other-loans-items-container
    .other-loans-items
    .input-container:nth-of-type(2n-1),
    .business-loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container:nth-of-type(2n-1) {
        margin-left: 0;
    }

    .business-loan-form button.delete-loan {
        margin-left: 0.5rem;
    }
}

@media only screen and (max-width: 576px) {
    .business-loan-form fieldset {
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    .business-loan-form .input-container,
    .business-loan-form .input-container:nth-of-type(2n),
    .business-loan-form .input-container:nth-of-type(2n-1),
    .business-loan-form .input-container:nth-of-type(3n),
    .business-loan-form .input-container:nth-of-type(3n-2) {
        width: 100%;
        margin-left: 0;
        margin-right: 0.5rem;
    }

    .business-loan-form button.delete-loan {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .business-loan-form .other-loans-items-container .other-loans-items .input-container,
    .business-loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .business-loan-form button.delete-loan {
        margin-top: 0;
        margin-left: 0;
    }
}


.slider-container {
    margin-top: -1rem;
    font-size: 0;
}

.slider-container input[type=range] {
    display: inline-block;
    vertical-align: middle;
    width: calc(50% - .75rem);
    margin-right: 1.5rem;
}

.slider-container input[type=number] {
    -moz-appearance: textfield;
}

.business-loan-calculator {
    font-size: 0;
    max-width: 100%;
    background-color: rgba(245,155,67, 0.85);
    padding: 1.5rem 1.75rem;
    border-radius: .75rem;
    color: #fff;
    margin-top: 30px;
    border: 2px solid #fff;
}

.business-loan-calculator h2 {
    font-size: 1.25rem;
    margin: 0.5rem 0 1rem 0;
    color: #fff;
}

.business-loan-calculator p {
    font-size: .75rem;
    line-height: 1.7;
    font-family: Poppins, sans-serif;
}

.business-loan-calculator .number-container {
    width: calc(50% - .75rem);
    display: inline-block;
    vertical-align: middle;
}

.business-loan-calculator .input-container {
    margin-bottom: 1.25rem;
}

.business-loan-calculator .input-container:nth-child(1) {
    margin-bottom: .5rem;
}

.business-loan-calculator .input-container:nth-child(3),
.business-loan-calculator .input-container:nth-child(4) {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - .75rem);
    margin-right: .75rem;
}

.business-loan-calculator .input-container:nth-child(4) {
    margin-right: 0;
    margin-left: .75rem;
}

.business-loan-calculator label {
    font-family: Poppins, sans-serif;
    display: block;
    font-size: .9375rem;
    font-weight: 700;
    margin-bottom: .75rem;
    color: #fff;
}

.business-loan-calculator .number-container {
    position: relative;
    overflow: hidden;
    font-size: 0;
}

.business-loan-calculator .number-container:after {
    content: attr(data-prefix);
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    border-top-right-radius: 100vh;
    border-bottom-right-radius: 100vh;
    background: #6bc32c;
    color: #fff;
    font-size: 1.125rem;
    text-align: center;
    line-height: 2.5rem;
    padding-right: .25rem;
    border: none;
}

.business-loan-calculator input[type=text],
.business-loan-calculator input[type=email],
.business-loan-calculator input[type=number] {
    font-family: Poppins, sans-serif;
    width: 100%;
    border: none;
    padding: .625rem;
    padding-left: 1.125rem;
    border-radius: 100vh;
    font-size: 1.125rem;
    line-height: 1.2;
    outline: none;
    appearance: none;
    height: auto;
    margin: 0;
    box-shadow: none;
}

.business-loan-calculator input[type=text]:focus,
.business-loan-calculator input[type=email]:focus,
.business-loan-calculator input[type=number]:focus {
    box-shadow: none;
}

.business-loan-calculator input[type=submit] {
    font-family: Poppins, sans-serif;
    display: inline-block;
    background: #6bc32c !important;
    padding: .5rem 1.25rem;
    border-radius: .5rem;
    border: none;
    font-size: 1rem;
    font-weight: 700;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    cursor: pointer;
    transition-duration: .2s;
    color: #fff;
    outline: none;
    margin-top: 1.25rem;
    margin-bottom: .25rem;
    min-height: 0;
    line-height: 1.5rem;
}

.business-loan-calculator input[type=submit]:hover {
    background: #83e43e !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.22);
}

@media only screen and (max-width: 992px) {
    .business-loan-calculator input[type=text],
    .business-loan-calculator input[type=email],
    .business-loan-calculator input[type=number] {
        font-size: .875rem;
        padding: .75rem;
        padding-left: 1rem;
    }

    .business-loan-calculator .number-container:after {
        line-height: 2.25rem;
    }
}

@media only screen and (max-width: 768px) {
    .slider-container input[type=range] {
        width: calc(50% - 1rem);
        margin-right: 1rem;
    }

    .slider-container .number-container {
        width: 50%;
    }

    .business-loan-calculator .input-container {
        margin-bottom: 1rem;
    }

    .business-loan-calculator .input-container:nth-child(1),
    .business-loan-calculator .input-container:nth-child(2) {
        margin-bottom: .5rem;
    }

    .business-loan-calculator .input-container:nth-child(3),
    .business-loan-calculator .input-container:nth-child(4) {
        width: 100%;
        display: block;
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 576px) {
    .business-loan-calculator {
        padding: 1.25rem;
        margin-bottom: 1.5rem;
    }

    .slider-container {
        margin-top: -.5rem;
    }

    .slider-container .number-container:after {
        width: 36px;
        line-height: 32px;
    }

    .slider-container input[type=range] {
        width: calc(60% - 1rem);
        margin-right: 1rem;
    }

    .slider-container .number-container {
        width: 40%;
    }

    .business-loan-calculator h2 {
        margin-top: 1.5rem;
        font-size: 1.125rem;
        margin-bottom: 1rem;
    }

    .business-loan-calculator p {
        font-size: .75rem;
    }

    .business-loan-calculator label {
        font-size: .875rem;
        margin-bottom: 0.5rem;
    }

    .business-loan-calculator input[type=text],
    .business-loan-calculator input[type=email],
    .business-loan-calculator input[type=number] {
        padding: .5rem;
        padding-left: 1rem;
        font-size: .875rem;
    }

    .business-loan-calculator input[type=submit] {
        margin-top: 0.5rem;
        font-size: 1rem;
    }
}
